Dc_Translator 1.0.4

Nueva versión menor que arregla un bug en la grilla de paquetes de idioma, en el uso de la acción masiva que permite borrar paquetes.

Hasta la versión anterior, al intentar borrar el paquete con ID 1 que tuviéramos cargado dentro del módulo, pasaba esto:

Error al borrar el último paquete de idioma en Dc_Translator

Inicialmente, el módulo no podía importar paquetes sino que permitía crear nuevos partiendo del locale en_US (el único que viene con Magento). La restricción estaba dada por la necesidad de tener un paquete completo como base.

Dado que con el cambio de versiones ya no hay necesidad de un idioma base para crear paquetes, ésta restricción ya no tuvo sentido.

A partir de ahora, si queremos borrar todos los idiomas insertados, vamos a poder hacerlo sin restricción alguna.

Borrando paquetes de idioma en Dc_Translator

Disponible para descarga la versión 1.0.4 o pueden forkear directamente el repositorio en GitHub.

Tweet about this on TwitterShare on Google+Email this to someoneShare on FacebookShare on LinkedIn